filename = 'monolib-fabric-1.21.8-3.0.2.jar'
name = 'MonoLib'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'fabric-1.21.8-3.0.2'

[download]
hash = '917e71344ccad640685054d6bb6fb806317c0f9f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6913605
project-id = 968432